#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: kan-extensions
version: 4.2.2
id: kan-extensions-4.2.2-9f154547c3269de947799753fcdd8d5d
key: kanex_AQWeUMm1SZMJaxlyN5ffdK
license: BSD3
copyright: Copyright (C) 2008-2013 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads
category: Data Structures, Monads, Comonads, Functors
author: Edward A. Kmett
exposed: True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Day Data.Functor.Contravariant.Yoneda
    Data.Functor.Contravariant.Coyoneda Data.Functor.Day
    Data.Functor.Kan.Lan Data.Functor.Kan.Lift Data.Functor.Kan.Ran
    Data.Functor.Kan.Rift Data.Functor.Yoneda Data.Functor.Coyoneda
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/kan-extensions-4.2.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/kan-extensions-4.2.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/kan-extensions-4.2.2
hs-libraries: HSkan-extensions-4.2.2-AQWeUMm1SZMJaxlyN5ffdK
include-dirs: /usr/local/include
depends:
    adjunctions-4.2.1-2a7b063f5760715f518ae22e29bf4d2d
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    comonad-4.2.7.2-7dee90f058b530c7fd125fc1d8f7fafe
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    contravariant-1.3.2-ce56e69c83e6634078c4687332c6f646
    distributive-0.4.4-8ccf7d9b4dba827f6bbdf2f9c6ea65a1
    free-4.12.1-d59ccd286da2cb84c0fcfa238af7ec44
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    semigroupoids-5.0.0.3-fbc72ed4805b06eae441ee9bd856821c
    tagged-0.8.1-8fb7724b78ef88e44ca8950c77a173f6
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/kan-extensions-4.2.2/html/kan-extensions.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/kan-extensions-4.2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
